[ic] PaypalExpress.pm fails with SOAP::Lite 0.715, upgrade to 0.716

Josh Lavin josh at perusion.net
Wed Jun 5 23:21:00 UTC 2013

FYI, SOAP::Lite 0.715 has a regression which causes the getrequest in
PayflowExpress to fail with:
	Incorrect parameter at
	/usr/lib/perl5/site_perl/5.8.8/SOAP/Lite.pm line 1993

The fix is to use a lesser or greater version of SOAP::Lite.

SOAP::Lite bug:

Josh Lavin
Perusion -- Expert Interchange Consulting    http://www.perusion.com/

More information about the interchange-users mailing list